Subject: [IPFIX] Need reviews of PSAMP MIB draft -03

From: Nevil Brownlee <[email-masked]>
Date: Fri, 18 Mar 2011 10:27:03 -0700

Hi all:

The -03 version of the PSAMP MIB draft was published on 2 March,
now I'm getting set to do its writeup for IESG.

For that I need a few reviews; just a few lines saying "yes, it
looks OK to me now" would be plenty.

If I get these reviews in the next few days, I'll submit the writeup
before we meet in Prague ...

Cheers, Nevil

-- 
---------------------------------------------------------------------
   Nevil Brownlee                    Computer Science Department | ITS
   Phone: +64 9 373 7599 x88941             The University of Auckland
   FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand